﻿@media (min-width:1025px){
.home-banner .swiper-slide img{height: 650px;object-fit: cover;}}
.home-cate .list li .title{background:unset}
.home-cate .list li:nth-last-child(-n+2){display:none}
.home-choose::before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, .7);}
.home-choose .right ul li .p2{color:#fff}
.home-pro video {width:100%;display:block;margin:20px 0}
@media (max-width:500px){.home-pro video{margin-top:0}}